Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Circuit::Sensors Struct Reference

Circuit sensors. More...

## Public Attributes
sensors::NumericSensor | current
| RMS current sensor.
sensors::NumericSensor | activePower
| Active power sensor.
sensors::NumericSensor | reactivePower
| Reactive power sensor.
sensors::NumericSensor | apparentPower
| Apparent power sensor.
sensors::NumericSensor | powerFactor
| Power factor sensor.
sensors::NumericSensor | phaseAngle
| Phase angle sensor.
sensors::NumericSensor | displacementPowerFactor
| Displacement power factor.
sensors::NumericSensor | activeEnergy
| Active energy sensor.
sensors::NumericSensor | unbalancedCurrent
| Current unbalance sensor.
sensors::NumericSensor | crestFactor
| Crest factor sensor.
sensors::NumericSensor | activePowerDemand
| Active power demand.

## Detailed Description

Circuit sensors.

The documentation for this struct was generated from the following file:

- Circuit.idl